Source: uml-utilities
Section: otherosfs
Priority: optional
Maintainer: User Mode Linux Maintainers <team+uml@tracker.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper-compat (= 12), libreadline-dev, docbook-to-man, libfuse-dev
Standards-Version: 3.9.8
Homepage: http://user-mode-linux.sourceforge.net/
Vcs-Git: https://salsa.debian.org/uml-team/uml-utilities.git
Vcs-Browser: https://salsa.debian.org/uml-team/uml-utilities

Package: uml-utilities
Architecture: linux-any
Depends: adduser, ${shlibs:Depends}, lsb-base (>= 3.0-10), ${misc:Depends}
Suggests: user-mode-linux
Description: User-mode Linux (utility programs)
 User-mode Linux is a port of the Linux kernel to its own system call
 interface.  It provides a kind of virtual machine, which runs Linux
 as a user process under another Linux kernel.  This is useful for
 kernel development, sandboxing, jailing, experimentation, and
 many other things.
 .
 This package contains userspace utilities for use with User-mode
 Linux, including uml_mconsole, uml_moo, uml_switch, uml_net and
 tunctl.
